Bug 121505 - By adding one NS record for the Reverse Master Zone, two NS record is shown in the Domain Name Service Window
Summary: By adding one NS record for the Reverse Master Zone, two NS record is shown i...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 07:34 UTC by Yoshinobu Akimoto
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.0.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 22:55:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yoshinobu Akimoto 2004-04-22 07:34:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.<GNOME menu> -> [System Settings] -> [Server Settings] -> [Domain 
Name System]
2.Click the Reverse Master Zone
3.Click <Add(+) record> and create the NS record
    

Actual Results:  Two NS records will be shown in the Domain Name 
Service Window

Expected Results:  One NS record should be shown in the Domain Name 
Service Window


Additional info:

Comment 1 Daniel Walsh 2004-04-28 21:50:26 UTC
Fixed in   2.0.1-5


Note You need to log in before you can comment on or make changes to this bug.